const Sequelize = require('sequelize')
const { defineModel } = require('./base')

const Login = defineModel('login', {
  code: {
    type: Sequelize.STRING(50),
    comment: '手机号码',
    allowNull: true
  },
  token: {
    type: Sequelize.STRING(50),
    comment: '',
    allowNull: true
  }
})
Login.sync()

module.exports = Login
